path: /build/build/movit-media-video-1.6.2+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} media-video/movit -pv -t && \
    emerge -j ${JOBS} --nodeps media-video/movit
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/movit && luet-portage --dir /pkgdir/movit
    media-video/movit && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:78fe32ef7bf5afc9dd23e7ec7fbc3f0b29458792c5d0751d596661f531b3928a
  package:
    name: movit
    version: 1.6.2+1
    category: media-video
    requires:
    - name: eigen
      version: '>=0'
      category: dev-cpp-3
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Modern Video Toolkit
    uri:
    - https://movit.sesse.net/
    license: GPL-2+
    buildtimestamp: 2023-10-23 05:25:02.645050466 +0000 UTC m=+261.088763481
    labels:
      DEPEND: media-libs/mesa[X(+)] dev-cpp/eigen media-libs/libepoxy sci-libs/fftw
        media-libs/libsdl2
      RDEPEND: media-libs/mesa[X(+)] dev-cpp/eigen media-libs/libepoxy sci-libs/fftw
        media-libs/libsdl2
      emerge.packages: media-video/movit
      kit: media-kit
      original.package.name: media-video/movit
      original.package.slot: "0"
      original.package.version: 1.6.2-r1
    treedir: /build/packages
  package_dir: /pkgdir/movit
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: ff7685138f20628dd74fff0f32ece1fe06c87471a3155544492ffbb9b482b41e
compressiontype: zstd
files:
- usr/include/movit/alpha_division_effect.h
- usr/include/movit/alpha_multiplication_effect.h
- usr/include/movit/blur_effect.h
- usr/include/movit/colorspace_conversion_effect.h
- usr/include/movit/complex_modulate_effect.h
- usr/include/movit/deconvolution_sharpen_effect.h
- usr/include/movit/defs.h
- usr/include/movit/deinterlace_effect.h
- usr/include/movit/diffusion_effect.h
- usr/include/movit/dither_effect.h
- usr/include/movit/effect.h
- usr/include/movit/effect_chain.h
- usr/include/movit/effect_util.h
- usr/include/movit/fft_convolution_effect.h
- usr/include/movit/fft_input.h
- usr/include/movit/fft_pass_effect.h
- usr/include/movit/flat_input.h
- usr/include/movit/fp16.h
- usr/include/movit/gamma_compression_effect.h
- usr/include/movit/gamma_expansion_effect.h
- usr/include/movit/glow_effect.h
- usr/include/movit/image_format.h
- usr/include/movit/init.h
- usr/include/movit/input.h
- usr/include/movit/lift_gamma_gain_effect.h
- usr/include/movit/luma_mix_effect.h
- usr/include/movit/mirror_effect.h
- usr/include/movit/mix_effect.h
- usr/include/movit/multiply_effect.h
- usr/include/movit/overlay_effect.h
- usr/include/movit/padding_effect.h
- usr/include/movit/resample_effect.h
- usr/include/movit/resize_effect.h
- usr/include/movit/resource_pool.h
- usr/include/movit/sandbox_effect.h
- usr/include/movit/saturation_effect.h
- usr/include/movit/slice_effect.h
- usr/include/movit/unsharp_mask_effect.h
- usr/include/movit/util.h
- usr/include/movit/version.h
- usr/include/movit/vignette_effect.h
- usr/include/movit/white_balance_effect.h
- usr/include/movit/ycbcr.h
- usr/include/movit/ycbcr_422interleaved_input.h
- usr/include/movit/ycbcr_conversion_effect.h
- usr/include/movit/ycbcr_input.h
- usr/lib64/libmovit.so
- usr/lib64/libmovit.so.8
- usr/lib64/libmovit.so.8.0.2
- usr/lib64/pkgconfig/movit.pc
- usr/share/doc/movit-1.6.2-r1/NEWS.bz2
- usr/share/doc/movit-1.6.2-r1/README.bz2
- usr/share/movit/alpha_division_effect.frag
- usr/share/movit/alpha_multiplication_effect.frag
- usr/share/movit/blur_effect.frag
- usr/share/movit/colorspace_conversion_effect.frag
- usr/share/movit/complex_modulate_effect.frag
- usr/share/movit/deconvolution_sharpen_effect.frag
- usr/share/movit/deinterlace_effect.comp
- usr/share/movit/deinterlace_effect.frag
- usr/share/movit/dither_effect.frag
- usr/share/movit/fft_pass_effect.frag
- usr/share/movit/flat_input.frag
- usr/share/movit/footer.comp
- usr/share/movit/footer.frag
- usr/share/movit/gamma_compression_effect.frag
- usr/share/movit/gamma_expansion_effect.frag
- usr/share/movit/header.130.frag
- usr/share/movit/header.150.frag
- usr/share/movit/header.300es.frag
- usr/share/movit/header.comp
- usr/share/movit/highlight_cutoff_effect.frag
- usr/share/movit/identity.frag
- usr/share/movit/lift_gamma_gain_effect.frag
- usr/share/movit/luma_mix_effect.frag
- usr/share/movit/mirror_effect.frag
- usr/share/movit/mix_effect.frag
- usr/share/movit/multiply_effect.frag
- usr/share/movit/overlay_effect.frag
- usr/share/movit/overlay_matte_effect.frag
- usr/share/movit/padding_effect.frag
- usr/share/movit/resample_effect.frag
- usr/share/movit/sandbox_effect.frag
- usr/share/movit/saturation_effect.frag
- usr/share/movit/slice_effect.frag
- usr/share/movit/texture1d.130.frag
- usr/share/movit/texture1d.150.frag
- usr/share/movit/texture1d.300es.frag
- usr/share/movit/vignette_effect.frag
- usr/share/movit/vs.130.vert
- usr/share/movit/vs.150.vert
- usr/share/movit/vs.300es.vert
- usr/share/movit/vs.vert
- usr/share/movit/white_balance_effect.frag
- usr/share/movit/ycbcr_422interleaved_input.frag
- usr/share/movit/ycbcr_conversion_effect.frag
- usr/share/movit/ycbcr_input.frag
- var/db/pkg/media-video/movit-1.6.2-r1/BUILD_TIME
- var/db/pkg/media-video/movit-1.6.2-r1/CATEGORY
- var/db/pkg/media-video/movit-1.6.2-r1/CBUILD
- var/db/pkg/media-video/movit-1.6.2-r1/CFLAGS
- var/db/pkg/media-video/movit-1.6.2-r1/CHOST
- var/db/pkg/media-video/movit-1.6.2-r1/CONTENTS
- var/db/pkg/media-video/movit-1.6.2-r1/COUNTER
- var/db/pkg/media-video/movit-1.6.2-r1/CXXFLAGS
- var/db/pkg/media-video/movit-1.6.2-r1/DEFINED_PHASES
- var/db/pkg/media-video/movit-1.6.2-r1/DEPEND
- var/db/pkg/media-video/movit-1.6.2-r1/DESCRIPTION
- var/db/pkg/media-video/movit-1.6.2-r1/EAPI
- var/db/pkg/media-video/movit-1.6.2-r1/FEATURES
- var/db/pkg/media-video/movit-1.6.2-r1/HOMEPAGE
- var/db/pkg/media-video/movit-1.6.2-r1/INHERITED
- var/db/pkg/media-video/movit-1.6.2-r1/IUSE
- var/db/pkg/media-video/movit-1.6.2-r1/IUSE_EFFECTIVE
- var/db/pkg/media-video/movit-1.6.2-r1/KEYWORDS
- var/db/pkg/media-video/movit-1.6.2-r1/LDFLAGS
- var/db/pkg/media-video/movit-1.6.2-r1/LICENSE
- var/db/pkg/media-video/movit-1.6.2-r1/NEEDED
- var/db/pkg/media-video/movit-1.6.2-r1/PF
- var/db/pkg/media-video/movit-1.6.2-r1/PROVIDES
- var/db/pkg/media-video/movit-1.6.2-r1/RDEPEND
- var/db/pkg/media-video/movit-1.6.2-r1/REQUIRES
- var/db/pkg/media-video/movit-1.6.2-r1/SIZE
- var/db/pkg/media-video/movit-1.6.2-r1/SLOT
- var/db/pkg/media-video/movit-1.6.2-r1/USE
- var/db/pkg/media-video/movit-1.6.2-r1/environment.bz2
- var/db/pkg/media-video/movit-1.6.2-r1/movit-1.6.2-r1.ebuild
- var/db/pkg/media-video/movit-1.6.2-r1/repository
package_cacheimage: ""
runtime:
  name: movit
  version: 1.6.2+1
  category: media-video
  requires:
  - name: eigen
    version: '>=0'
    category: dev-cpp-3
  - name: libepoxy
    version: '>=0'
    category: media-libs
  - name: libsdl2
    version: '>=0'
    category: media-libs
  - name: fftw
    version: '>=0'
    category: sci-libs-3.0
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Modern Video Toolkit
  uri:
  - https://movit.sesse.net/
  license: GPL-2+
  labels:
    DEPEND: media-libs/mesa[X(+)] dev-cpp/eigen media-libs/libepoxy sci-libs/fftw
      media-libs/libsdl2
    RDEPEND: media-libs/mesa[X(+)] dev-cpp/eigen media-libs/libepoxy sci-libs/fftw
      media-libs/libsdl2
    emerge.packages: media-video/movit
    kit: media-kit
    original.package.name: media-video/movit
    original.package.slot: "0"
    original.package.version: 1.6.2-r1
